<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="63189"/>
  <scenario:refuge scenario:location="64410"/>
  <scenario:refuge scenario:location="52572"/>
  <scenario:fire scenario:location="70368"/>
  <scenario:fire scenario:location="33507"/>
  <scenario:fire scenario:location="43461"/>
  <scenario:fire scenario:location="39173"/>
  <scenario:fire scenario:location="39273"/>
  <scenario:fire scenario:location="33484"/>
  <scenario:fire scenario:location="43438"/>
  <scenario:fire scenario:location="49295"/>
  <scenario:fire scenario:location="39250"/>
  <scenario:fire scenario:location="70514"/>
  <scenario:fire scenario:location="49268"/>
  <scenario:fire scenario:location="39126"/>
  <scenario:fire scenario:location="70745"/>
  <scenario:fire scenario:location="33530"/>
  <scenario:fire scenario:location="70491"/>
  <scenario:fire scenario:location="70490"/>
  <scenario:hydrant scenario:location="48769"/>
  <scenario:hydrant scenario:location="17473"/>
  <scenario:hydrant scenario:location="66085"/>
  <scenario:hydrant scenario:location="38693"/>
  <scenario:hydrant scenario:location="12518"/>
  <scenario:hydrant scenario:location="13927"/>
  <scenario:hydrant scenario:location="584"/>
  <scenario:hydrant scenario:location="31882"/>
  <scenario:hydrant scenario:location="18058"/>
  <scenario:hydrant scenario:location="26635"/>
  <scenario:hydrant scenario:location="1389"/>
  <scenario:hydrant scenario:location="206"/>
  <scenario:hydrant scenario:location="12079"/>
  <scenario:hydrant scenario:location="10160"/>
  <scenario:hydrant scenario:location="31378"/>
  <scenario:hydrant scenario:location="9588"/>
  <scenario:hydrant scenario:location="31414"/>
  <scenario:hydrant scenario:location="70518"/>
  <scenario:hydrant scenario:location="42841"/>
  <scenario:hydrant scenario:location="36607"/>
  <scenario:gasstation scenario:location="71004"/>
  <scenario:civilian scenario:location="20938"/>
  <scenario:civilian scenario:location="21289"/>
  <scenario:civilian scenario:location="68500"/>
  <scenario:civilian scenario:location="34702"/>
  <scenario:civilian scenario:location="2187"/>
  <scenario:civilian scenario:location="24979"/>
  <scenario:civilian scenario:location="32872"/>
  <scenario:civilian scenario:location="12024"/>
  <scenario:civilian scenario:location="5688"/>
  <scenario:civilian scenario:location="10277"/>
  <scenario:civilian scenario:location="11467"/>
  <scenario:civilian scenario:location="43358"/>
  <scenario:civilian scenario:location="26734"/>
  <scenario:civilian scenario:location="36728"/>
  <scenario:civilian scenario:location="62244"/>
  <scenario:civilian scenario:location="7191"/>
  <scenario:civilian scenario:location="69564"/>
  <scenario:civilian scenario:location="8396"/>
  <scenario:civilian scenario:location="40475"/>
  <scenario:civilian scenario:location="14341"/>
  <scenario:civilian scenario:location="31360"/>
  <scenario:civilian scenario:location="63652"/>
  <scenario:civilian scenario:location="25924"/>
  <scenario:civilian scenario:location="32593"/>
  <scenario:civilian scenario:location="11619"/>
  <scenario:civilian scenario:location="52293"/>
  <scenario:civilian scenario:location="1322"/>
  <scenario:civilian scenario:location="36630"/>
  <scenario:civilian scenario:location="35258"/>
  <scenario:civilian scenario:location="5753"/>
  <scenario:civilian scenario:location="12874"/>
  <scenario:civilian scenario:location="24349"/>
  <scenario:civilian scenario:location="26842"/>
  <scenario:civilian scenario:location="12095"/>
  <scenario:civilian scenario:location="14053"/>
  <scenario:civilian scenario:location="60049"/>
  <scenario:civilian scenario:location="56888"/>
  <scenario:civilian scenario:location="45217"/>
  <scenario:civilian scenario:location="14836"/>
  <scenario:civilian scenario:location="17428"/>
  <scenario:civilian scenario:location="24682"/>
  <scenario:civilian scenario:location="538"/>
  <scenario:civilian scenario:location="43300"/>
  <scenario:civilian scenario:location="24889"/>
  <scenario:civilian scenario:location="9215"/>
  <scenario:civilian scenario:location="26248"/>
  <scenario:civilian scenario:location="43415"/>
  <scenario:civilian scenario:location="65955"/>
  <scenario:civilian scenario:location="59929"/>
  <scenario:civilian scenario:location="26185"/>
  <scenario:civilian scenario:location="41353"/>
  <scenario:civilian scenario:location="47340"/>
  <scenario:civilian scenario:location="8361"/>
  <scenario:civilian scenario:location="9745"/>
  <scenario:civilian scenario:location="12826"/>
  <scenario:civilian scenario:location="70962"/>
  <scenario:civilian scenario:location="41387"/>
  <scenario:civilian scenario:location="63429"/>
  <scenario:civilian scenario:location="47269"/>
  <scenario:civilian scenario:location="70280"/>
  <scenario:civilian scenario:location="49346"/>
  <scenario:civilian scenario:location="67668"/>
  <scenario:civilian scenario:location="46550"/>
  <scenario:civilian scenario:location="34262"/>
  <scenario:civilian scenario:location="70285"/>
  <scenario:civilian scenario:location="46018"/>
  <scenario:civilian scenario:location="40774"/>
  <scenario:civilian scenario:location="70987"/>
  <scenario:civilian scenario:location="43086"/>
  <scenario:civilian scenario:location="49416"/>
  <scenario:civilian scenario:location="70789"/>
  <scenario:civilian scenario:location="47506"/>
  <scenario:civilian scenario:location="47010"/>
  <scenario:civilian scenario:location="43109"/>
  <scenario:civilian scenario:location="70742"/>
  <scenario:civilian scenario:location="57580"/>
  <scenario:civilian scenario:location="45491"/>
  <scenario:civilian scenario:location="54767"/>
  <scenario:civilian scenario:location="47908"/>
  <scenario:civilian scenario:location="51122"/>
  <scenario:civilian scenario:location="70890"/>
  <scenario:civilian scenario:location="40939"/>
  <scenario:civilian scenario:location="70285"/>
  <scenario:civilian scenario:location="59566"/>
  <scenario:civilian scenario:location="43300"/>
  <scenario:civilian scenario:location="70983"/>
  <scenario:civilian scenario:location="70514"/>
  <scenario:civilian scenario:location="67499"/>
  <scenario:civilian scenario:location="48923"/>
  <scenario:civilian scenario:location="70745"/>
  <scenario:civilian scenario:location="34928"/>
  <scenario:civilian scenario:location="52235"/>
  <scenario:civilian scenario:location="38561"/>
  <scenario:civilian scenario:location="56038"/>
  <scenario:civilian scenario:location="45445"/>
  <scenario:civilian scenario:location="70936"/>
  <scenario:civilian scenario:location="47200"/>
  <scenario:civilian scenario:location="70776"/>
  <scenario:civilian scenario:location="56038"/>
  <scenario:civilian scenario:location="48030"/>
  <scenario:civilian scenario:location="63189"/>
  <scenario:civilian scenario:location="70780"/>
  <scenario:civilian scenario:location="70753"/>
  <scenario:civilian scenario:location="70980"/>
  <scenario:civilian scenario:location="70874"/>
  <scenario:civilian scenario:location="62772"/>
  <scenario:civilian scenario:location="70286"/>
  <scenario:civilian scenario:location="70790"/>
  <scenario:civilian scenario:location="67888"/>
  <scenario:civilian scenario:location="45710"/>
  <scenario:civilian scenario:location="70783"/>
  <scenario:civilian scenario:location="44943"/>
  <scenario:civilian scenario:location="54959"/>
  <scenario:civilian scenario:location="70891"/>
  <scenario:civilian scenario:location="46649"/>
  <scenario:civilian scenario:location="62068"/>
  <scenario:civilian scenario:location="42685"/>
  <scenario:civilian scenario:location="70749"/>
  <scenario:civilian scenario:location="70745"/>
  <scenario:civilian scenario:location="50904"/>
  <scenario:civilian scenario:location="55923"/>
  <scenario:civilian scenario:location="45350"/>
  <scenario:civilian scenario:location="40774"/>
  <scenario:civilian scenario:location="70384"/>
  <scenario:civilian scenario:location="70392"/>
  <scenario:firebrigade scenario:location="39331"/>
  <scenario:firebrigade scenario:location="8424"/>
  <scenario:firebrigade scenario:location="4313"/>
  <scenario:firebrigade scenario:location="53678"/>
  <scenario:firebrigade scenario:location="16249"/>
  <scenario:firebrigade scenario:location="32872"/>
  <scenario:firebrigade scenario:location="29497"/>
  <scenario:firebrigade scenario:location="60084"/>
  <scenario:firebrigade scenario:location="4051"/>
  <scenario:firebrigade scenario:location="42239"/>
  <scenario:firebrigade scenario:location="58586"/>
  <scenario:firebrigade scenario:location="21343"/>
  <scenario:firebrigade scenario:location="53812"/>
  <scenario:firebrigade scenario:location="27787"/>
  <scenario:firebrigade scenario:location="32764"/>
  <scenario:firebrigade scenario:location="64042"/>
  <scenario:firebrigade scenario:location="12603"/>
  <scenario:firebrigade scenario:location="14863"/>
  <scenario:firebrigade scenario:location="52536"/>
  <scenario:firebrigade scenario:location="14548"/>
  <scenario:firebrigade scenario:location="27211"/>
  <scenario:firebrigade scenario:location="23467"/>
  <scenario:firebrigade scenario:location="7036"/>
  <scenario:firebrigade scenario:location="561"/>
  <scenario:firebrigade scenario:location="53908"/>
  <scenario:firebrigade scenario:location="8905"/>
  <scenario:firebrigade scenario:location="21163"/>
  <scenario:firebrigade scenario:location="31153"/>
  <scenario:firebrigade scenario:location="10445"/>
  <scenario:firebrigade scenario:location="6935"/>
  <scenario:firestation scenario:location="48240"/>
  <scenario:policeforce scenario:location="55621"/>
  <scenario:policeforce scenario:location="7615"/>
  <scenario:policeforce scenario:location="10199"/>
  <scenario:policeforce scenario:location="34441"/>
  <scenario:policeforce scenario:location="64232"/>
  <scenario:policeforce scenario:location="54948"/>
  <scenario:policeforce scenario:location="13666"/>
  <scenario:policeforce scenario:location="26257"/>
  <scenario:policeforce scenario:location="19003"/>
  <scenario:policeforce scenario:location="8255"/>
  <scenario:policeforce scenario:location="34579"/>
  <scenario:policeforce scenario:location="12419"/>
  <scenario:policeforce scenario:location="8065"/>
  <scenario:policeforce scenario:location="259"/>
  <scenario:policeforce scenario:location="10411"/>
  <scenario:policeforce scenario:location="45457"/>
  <scenario:policeforce scenario:location="3771"/>
  <scenario:policeforce scenario:location="4508"/>
  <scenario:policeforce scenario:location="26725"/>
  <scenario:policeforce scenario:location="4913"/>
  <scenario:policeforce scenario:location="68525"/>
  <scenario:policeforce scenario:location="24718"/>
  <scenario:policeforce scenario:location="67729"/>
  <scenario:policeforce scenario:location="48183"/>
  <scenario:policeforce scenario:location="23503"/>
  <scenario:policeforce scenario:location="321"/>
  <scenario:policeforce scenario:location="24853"/>
  <scenario:policeforce scenario:location="41330"/>
  <scenario:policeforce scenario:location="6783"/>
  <scenario:policeforce scenario:location="27796"/>
  <scenario:policeoffice scenario:location="57991"/>
  <scenario:ambulanceteam scenario:location="42336"/>
  <scenario:ambulanceteam scenario:location="16951"/>
  <scenario:ambulanceteam scenario:location="67488"/>
  <scenario:ambulanceteam scenario:location="32953"/>
  <scenario:ambulanceteam scenario:location="54025"/>
  <scenario:ambulanceteam scenario:location="3295"/>
  <scenario:ambulanceteam scenario:location="22405"/>
  <scenario:ambulanceteam scenario:location="60603"/>
  <scenario:ambulanceteam scenario:location="6279"/>
  <scenario:ambulanceteam scenario:location="10798"/>
  <scenario:ambulanceteam scenario:location="32215"/>
  <scenario:ambulanceteam scenario:location="30910"/>
  <scenario:ambulanceteam scenario:location="51860"/>
  <scenario:ambulanceteam scenario:location="17014"/>
  <scenario:ambulanceteam scenario:location="58279"/>
  <scenario:ambulanceteam scenario:location="20173"/>
  <scenario:ambulanceteam scenario:location="67366"/>
  <scenario:ambulanceteam scenario:location="4173"/>
  <scenario:ambulanceteam scenario:location="25006"/>
  <scenario:ambulanceteam scenario:location="1125"/>
  <scenario:ambulanceteam scenario:location="6685"/>
  <scenario:ambulanceteam scenario:location="2994"/>
  <scenario:ambulanceteam scenario:location="21820"/>
  <scenario:ambulanceteam scenario:location="40951"/>
  <scenario:ambulanceteam scenario:location="8743"/>
  <scenario:ambulanceteam scenario:location="30451"/>
  <scenario:ambulanceteam scenario:location="26797"/>
  <scenario:ambulanceteam scenario:location="51086"/>
  <scenario:ambulanceteam scenario:location="1315"/>
  <scenario:ambulanceteam scenario:location="43335"/>
  <scenario:ambulancecentre scenario:location="67837"/>
</scenario:scenario>
